<%- model_class = Bebida -%>
<div class="page-header">
  <h1><%=t '.title', :default => model_class.model_name.human.pluralize.titleize %></h1>
</div>
<table class="table table-striped">
  <thead>
    <tr>
      <th><%= model_class.human_attribute_name('Imagem') %></th>
      <th><%= model_class.human_attribute_name(:nome) %></th>
      <th><%= model_class.human_attribute_name(:preco) %></th>
      <th><%= model_class.human_attribute_name(:litro) %></th>
      <th><%= model_class.human_attribute_name(:categoria) %></th>
      <th><%= model_class.human_attribute_name(:pais) %></th>
      <th><%= model_class.human_attribute_name(:descricao) %></th>
      <th><%=t '.actions', :default => t("helpers.actions") %></th>
    </tr>
  </thead>
  <tbody> 
    <% @bebidas.each do |bebida| %>
      <tr>
        <td><%= image_tag bebida.avatar.url(:thumb) %></td>
        <td><%= bebida.nome %></td>
        <td><%= bebida.preco %></td>
        <td><%= bebida.litro %></td>
        <td><%= bebida.categoria %></td>
        <td><%= bebida.pais %></td>
        <td><%= bebida.descricao %></td>
        <td>
          <% if admin_signed_in? == true && user_signed_in? == false %>
            <%= link_to t('.edit', :default => t("helpers.links.edit")),
                        edit_bebida_path(bebida), :class => 'btn btn-default btn-xs' %>
            <%= link_to t('.destroy', :default => t("helpers.links.destroy")),
                        bebida_path(bebida),
                        :method => :delete,
                        :data => { :confirm => t('.confirm', :default => t("helpers.links.confirm", :default => 'Are you sure?')) },
                        :class => 'btn btn-xs btn-danger' %>
          <% end %>
          <td><a href="/carrinho/<%= bebida.id %>"> Adicionar ao carrinho</a></td>
        </td>
      </tr>
    <% end %>
  </tbody>
</table>

<% if admin_signed_in? == true && user_signed_in? == false %>
  <%= link_to t('.new', :default => t("helpers.links.new")),
            new_bebida_path,
            :class => 'btn btn-primary' %>
<% end %>